[Oracle-InstantClient-OL8.x]
name=CentOS/RHEL Oracle InstantClient repository for OL8.x packages
baseurl=https://linuxsoft.cern.ch/mirror/yum.oracle.com/repo/OracleLinux/OL8/oracle/instantclient/x86_64
enabled=1
gpgkey=http://linuxsoft.cern.ch/mirror/yum.oracle.com/RPM-GPG-KEY-oracle-ol8
priority=5
